{% extends 'base.html' %}

{% block title %} Add Event {% endblock %}

{% block content %}
	<div class="conatiner">
		<div class="row">
			<div class= "col-6 offset-3">
				{% if error == True %}
					<p class="text-danger">Duplicate event found!</p>
				{% endif %}

				<form action="{% url 'todolist:add_event' %}" method="POST">

                        {% csrf_token %}

                        <div class="mb-3">
                            <label for="name">Event Name: </label>
                            <input class="form-control" id="name" type="text" name="name" value="{{name}}" maxlength="50" required>
                        </div>

                        <div class="mb-3">
                            <label for="description">Description: </label>
                            <textarea class="form-control" name="description" value="{{description}}" required></textarea>
                        </div>

                        <div class="text-center">
                            <input class="btn btn-success" type="submit" value="Add Event">
                        </div>

                    </form>
			</div>
		</div>
	</div>
{% endblock %}